<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8"/>
        <title>Friends Form</title>
        <style>
            h1 {
                font-family: sans-serif;
            }
            form {
                border: solid black 2px;
                background-color: antiquewhite;
                padding: 20px;
                font-family: sans-serif;
            }
        </style>
    </head>
    <body>
        <h1>Add Friend</h1>
        <form method="POST" action="">
            {% csrf_token %}
            {{ form.as_p }}
            <input type="submit" value="Submit">
        </form>
    </body>
</html>